<?
$title = $this->title;
$form = $this->Form;

$title->create($this->Language('test'));

?>

<table class="content">
<?
$columns = array('id','client_id','image','url','position','date_at','date_to','created_at','is_active','never_expires','viewed','clicked', 'edit' => '');
$form->trHeader($columns);
while($row = $this->banners->Assoc()){

	$form->edit(array('href='.$this->Link('?page=edit&id='.$row['id']), 'value='.$this->Language('Edit')));
	$form->tr($columns, $row);
}
?>
</table>